@charset "UTF-8";

@import url(https://fonts.googleapis.com/css?family=PT+Sans+Caption);
@import url(https://fonts.googleapis.com/css?family=Lato:700);
h1 {
	font-family: 'Lato', sans-serif;
	color: #FFF;
	background-image: url(../project3/images/overlayorange.png);
	padding: 5px;
	-moz-box-shadow: 0 4px 3px #CCC;
	-webkit-box-shadow: 0 4px 3px #CCC;
	box-shadow: 0 4px 3px #CCC;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=90, Color='#CCCCCC')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=90, Color='#CCCCCC');
}
.smallerspace {
	line-height: 0;
}
h2 {
	font-family: 'Lato', sans-serif;
	color: #FFF;
	background-image: url(../images/overlayorange.png);
	padding: 5px;
	-moz-box-shadow: 0 4px 3px #CCC;
	-webkit-box-shadow: 0 4px 3px #CCC;
	box-shadow: 0 4px 3px #CCC;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=90, Color='#CCCCCC')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=90, Color='#CCCCCC');
}
body {
	font-family: 'PT Sans Caption', sans-serif;
	font-size: 100%;
	color: #000;
	background-color: #FFF;
	margin: 0;
	padding: 0;
	background-image: url(../images/documentarywebsitebg2.png);
	background-repeat: no-repeat;
	background-position: center top;
	line-height: normal;

}
.largertext {
	line-height: 33px;
	text-shadow: 0 1px 0 rgba(255,255,255,1);
	text-shadow: 0 1px 0 rgba(255,255,255,.8);
}
#header {
	text-align: center;
	height: 75px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	font-family: "Arial Black", Gadget, sans-serif;
}
#nav {
	text-align: center;
	height: auto;
	float: left;
	width: 195px;
	margin-top: 10px;
}
#mainContent {
	background-color: #FFF;
	width: 755px;
	height: auto;
	float: left;
	padding-right: 20px;
	padding-bottom: 5;
	margin-top: 10px;
	margin-left: 10px;
	padding-top: 5px;
	padding-left: 20px;
	box-shadow: 0 2px 5px rgba(0,0,0, .4);
	background-image: url(..s/subtlenet2.png);
}
.text_shadow {
	text-shadow: 0 1px 0 rgba(255,255,255,1);
	text-shadow: 0 1px 0 rgba(255,255,255,.8);
}

#footer {
	font-size: 0.7em;
	text-align: left;
	padding: 5px;
	clear: both;
	background-image: url(../images/images/colors_08.png);
	font-weight: bold;
	box-shadow: 0 1px 3px rgba(0,0,0,.3);
}
#outermostwrapper {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.photoLeft {
	text-align: center;
	margin: 15px;
	padding: 5px;
	float: left;
	border: 0;
	-moz-box-shadow: 0 4px 3px #CCC;
-webkit-box-shadow: 0 4px 3px #CCC;
box-shadow: 0 4px 3px #CCC;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=90, Color='#CCCCCC')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=90, Color='#CCCCCC');
}
.photoRight {
	text-align: center;
	margin: 5px;
	padding: 5px;
	float: right;
	border: 0;
	-moz-box-shadow: 0 4px 3px #CCC;
	-webkit-box-shadow: 0 4px 3px #CCC;
	box-shadow: 0 4px 3px #CCC;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=90, Color='#CCCCCC')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=90, Color='#CCCCCC');
}
#btn-home, #btn-book, #btn-projects, #btn-slideshow, #btn-paper {
	display: block;
	height: 56px; /* change height to half of picture height, I don't need to do. */
	width: 195px; /* change width */
	background-repeat: no-repeat;
	background-position: 0 0;
	margin-top: 6px;
	margin-bottom: 6px;
}
#btn-home:hover,#btn-projects:hover,#btn-slideshow:hover,#btn-book:hover,#btn-paper:hover {
	background-position: 0 -56px;
	cursor:pointer;
}
#btn-home span, #btn-paper span, #btn-projects span, #btn-book span, #btn-slideshow span {
	top: -61px;
	position: absolute;
}
#btn-projects {
	background-image: url(../images/btn-projects.png);
}
#btn-paper {
	background-image: url(../images/btn-paper.png);
}
#btn-slideshow {
	background-image: url(../images/btn-slideshow.png);
}
#btn-book {
	background-image: url(../images/btn-book.png);
}
#btn-home {
	background-image: url(../images/btn-home.png);
}
a:link {
	color: #EC7622;
}
a:hover {
	color: #4278FD;
}
a:active {
	color: #E8771B;
}
a:visited {
	color: #E56919;
}

::selection {
	background: #217eff;
	color: white;
	-moz-text-shadow: none;
	-webkit-text-shadow: none;
	text-shadow: none;
}